/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, re, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Left & Right alignment */
.mp_clear {
	margin: 0;
	padding: 0;
}
.m_left1 {
	margin-left: 432px;
}
.pad_top1 {
	padding-top: 35px;
}
.pad_top2 {
	padding-top: 7px;
}
.pad_top3 {
	padding-top: 35px;
}
.m_right1 {
	margin-right: 10px;
}
.m_right2 {
	margin-right: 20px;
}
.m_right3 {
	margin-right: 5px;
}
.m_bot1 {
	margin-bottom: 25px;
}
.m_bot2 {
	margin-bottom: 45px;
}
.m_bot3 {
	margin-bottom: 50px;
}
.m_bot4 {
	margin-bottom: 28px;
}
.m_right_bot1 {
	margin: 0 34px 40px 0;
}
.fleft {
	float: left;
}
/* Global properties ======================================================== */
body {
	font:12px Trebuchet MS, sans-serif;
	/*background: url(../images/bg.jpg) 50% 50% repeat-x;*/
	background-color: #333;
	border:0;
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 940px;
	min-height:690px;
    display: block;
}
body, html {
	width:100%;
	height:100%
}
.wrapper {
	width:100%;
	min-height: 800px;
}
#content {
	overflow: hidden;
	height: 530px;
	position: relative;
	background:url(../images/patt2.png);
}
#content > ul > li {
        display: block;
	position: absolute;
	bottom:0;
}
#splash_bg{
    position: absolute;
  /*  background: url(../images/bg2.jpg) 50% 50% repeat-x;*/
	position: absolute;
	width: 100%;
	height: 100%;  
}
#main_wrapper {
    display: block;
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 940px;
	padding: 0;
}
.spinner {
	position:absolute;
        display: block;
	z-index:99;
	background: url(../images/loading.gif) 50% 50% no-repeat #000;
	width:100%;
	height:100%;
	top:0;
}
p {
	color: #cbc2bb;
	font:15px/20px Arial, sans-serif;
	margin-bottom: 9px;
	display: block;
}
/* ============================= main layout ====================== */
a {
	display: inline-block;
	color:#fff;
	text-decoration: none;
	outline:none
}
a.more {
	text-transform: uppercase;
	font:11px/20px Arial, sans-serif;
	display: inline-block;
	color:#e0bc2c;
	text-decoration: none;
	outline:none
}
a.more:hover {
	text-decoration: underline;
	color: #fff;
}
a.comments {
	background:url(../images/imgcomment.png) no-repeat;
	background-position: 0 2px;
	padding-left: 25px;
	margin-left:10px;
	text-transform: uppercase;
	font:11px/20px Arial, sans-serif;
	display: inline-block;
	color:#e0bc2c;
	text-decoration: none;
	outline:none
}
a.comments:hover {
	background:url(../images/imgcomment.png) no-repeat;
	background-position: 0 2px;
	padding-left: 25px;
	margin-left:10px;
	text-decoration: underline;
	color: #fff;
}
a h4 {
	color: #fff;
}
a h4:hover {
	color: #e0bc2c;
}
h1 {
	padding: 47px 0 0 25px;
	float: left;
}
h2 {
	font-family: Trebuchet MS, sans-serif;
	font-size: 30px;
	display: block;
	color:#FFF;
	text-transform:uppercase;
	font-weight: bold;
	margin-bottom:25px;
	line-height: 30px;
	z-index: 1;
}


h3 {
	font-family: Trebuchet MS, sans-serif;
	font-size:20px;
	display: block;
	color:#FFF;
	text-transform:uppercase;
	font-weight: bold;
	margin-top: 15px;
	line-height: 30px;
	z-index: 1;
}
/*h3 {
	display: block;
	font-size:12px;
	line-height: 14px;
	color:#2b2b2b;
	text-transform:uppercase;
	word-spacing:2px;
	padding-bottom: 8px;
}*/
h4 {
	color: #FFF;
	font:15px/20px Arial, sans-serif;
	margin-bottom: 9px;
	display: block;
}
/*----------------------header-----------------------------*/
header {
	height: 108px;
	position: relative;
	width: inherit;
}
#logo {
	position: relative;
	display:block;
	text-indent:-9999px;
	background:url(../images/logo.png) 0 0 no-repeat;
	width:343px;
	height:20px;
	z-index: 50;
}
.bgmenus1 {
	background:url(../images/patt1.png);
	position: absolute;
	height: 100%;
	width: 432px;
	float: left;
}
.bgmenus2 {
	background:url(../images/patt1.png);
	display: inline-block;
	height: 100%;
	width: 19px;
	float: right;
}
/*------------------------------menu-----------------------------------*/
.menu {
	background:url(../images/patt2.png);
	display: block;
	height:108px;
	width: 508px;
	
}
#menu {
	text-align: center;
	display: block;
	font:15px Trebuchet MS, sans-serif;
	width: 507px;
	text-transform: uppercase;
}
#menu > li > a {
	position: relative;
	padding-top:44px;
	color: #FFF;
	letter-spacing: -1px;
	z-index: 10;
	height: 68px;
	width: 100%;
}
#menu > li > a > strong {
	display: inline-block;
	text-align: center;
	position: relative;
	z-index: 10;
}
#menu > li > a > span {
	display: inline-block;
	text-align: center;
	top:80px;
	position: relative;
	z-index: 10;
}
.btn1 {
	overflow: hidden;
	float: left;
	height: 108px;
	width:70px;
}
.btn2 {
	overflow: hidden;
	height: 108px;
	float: left;
	width:125px;
}
.btn3 {
	overflow: hidden;
	height: 108px;
	float: left;
	width:112px;
}
.btn4 {
	overflow: hidden;
	height: 108px;
	float: left;
	width:110px;
}
.btn5 {
	overflow: hidden;
	height: 108px;
	float: left;
	width:117px;
}
.btn6 {
	overflow: hidden;
	height: 108px;
	float: right;
	width:155px;
}
.bgb1 {
	position: relative;
	top: -112px;
	height: 108px;
	width: 100%;
	background:url(../images/patt3.png);
}
/*-----submenu1-----*/
.submenu_1 {
	position:absolute;
	z-index:9100;
	width: 90px;
	height: 105px;
	top: 0;
	display: none;
	padding: 25px 0 0 20px;
	background-color: #000;
}
.submenu_1 li {
	position:relative;
	text-align: left;
	display: block;
}
.submenu_1 a {
	display: block;
	position:relative;
	font: 10px/20px Trebuchet MS, sans-serif;
	text-transform:uppercase;
	color:#fff;
}
.submenu_1 li>a:hover, .submenu_1 li.sfHover>a {
	color:#302f2e;
}
.active a{
	color:#302f2e!important;
}

/*-----submenu2-----*/
.submenu_2 {
	margin-top: 40px;
	position:absolute;
	z-index:9100;
	width: 90px;
	height: 105px;
	left: 60px;
	top: 0px;
	display: none;
	padding: 25px 0 0 20px;
	background-color: #000;
}
.submenu_2 li {
	position:relative;
	text-align: left;
	display: block;
}
.submenu_2 a {
	display: block;
	position:relative;
	font: 10px/20px Trebuchet MS, sans-serif;
	text-transform:uppercase;
	color:#fff;
}
.submenu_2 li>a:hover, .submenu_2 li.sfHover>a {
	color:#302f2e;
}
/*------------pages------------*/
.bgpage {
	z-index: 0;
	position: absolute;
	height: 495px;
	width: 900px;
	margin: 20px;
	background:url(../images/patt3.png);
}
.line1 {
	left: 489px;
	top:138px;
	z-index: 0;
	position: absolute;
	height: 423px;
	width: 4px;
	background-color:#2d2b29;
}
.line2 {
	left:260px;
	top:90px;
	z-index: 0;
	position: absolute;
	height: 400px;
	width: 4px;
	background-color:#2d2b29;
}
.line3 {
	left: 609px;
	top:138px;
	z-index: 1;
	position: absolute;
	height: 423px;
	width: 4px;
	background-color:#2d2b29;
}
.line4 {
	left: 429px;
	top:94px;
	z-index: 1;
	position: absolute;
	height: 400px;
	width: 4px;
	background-color:#2d2b29;
}
figure {
	display: block;
	margin-bottom: 31px;
}
.page1_img1 {
	width: 368px;
	height: 178px;
	background-image:  url(../images/page1_img1.jpg);
	border: 5px solid #363534;
}
.page1_img2 {
	margin: 0 20px 20px 0;
	float: left;
	width: 93px;
	height: 93px;
	background-image:  url(../images/page1_img2.jpg);
	border: 5px solid #363534;
}
.page1_img3 {
	margin: 0 20px 20px 0;
	float: left;
	width: 93px;
	height: 93px;
	background-image:  url(../images/page1_img3.jpg);
	border: 5px solid #363534;
}
.page1_img4 {
	margin: 0 20px 20px 0;
	float: left;
	width: 93px;
	height: 93px;
	background-image:  url(../images/page1_img4.jpg);
	border: 5px solid #363534;
}
.team {
	width:282px;
	height: 103px;
	float: left;
	margin-bottom: 16px;
}
.teamlast {
	width:282px;
	height: 103px;
	float: left;
}
.txt1 {
	width: 200px;
	float: left;
}
.page2_img1 {
	margin-right: 20px;
	float: left;
	display: inline-block;
	width: 150px;
	height: 368px;
	
	border: 5px solid #363534;
}
.page2_img2 {
	margin: 0 20px 20px 0;
	float: left;
	width: 93px;
	height: 93px;
	background-image:  url(../images/page2_img2.jpg);
	border: 5px solid #363534;
}
.page2_img3 {
	margin: 0 20px 20px 0;
	float: left;
	width: 93px;
	height: 93px;
	background-image:  url(../images/page2_img3.jpg);
	border: 5px solid #363534;
}
.page2_img4 {
	display: block;
	margin: 0 20px 20px 0;
	float: left;
	width: 93px;
	height: 93px;
	background-image:  url(../images/page2_img4.jpg);
	border: 5px solid #363534;
}
.list1 li {
	display: block;
	font:11px Arial, sans-serif;
	color: #e0bc2c;
	text-transform:uppercase;
	line-height: 18px;
}
.list1 li a {
	background:url(../images/listdot.gif) no-repeat;
	background-position: 0 6px;
	padding:0 0 15px 11px;
	color: #e0bc2c;
	line-height: 18px;
}
.list1 li a:hover {
	background:url(../images/listdot2.gif) no-repeat;
	background-position: 0 6px;
	font:11px Arial, sans-serif;
	color: #FFF;
	padding:0 0 15px 11px;
	line-height: 18px;
}
.list2 li {
	display: block;
	font:11px Arial, sans-serif;
	color: #e0bc2c;
	text-transform:uppercase;
	line-height: 15px;
}
.list2 li a {
	background:url(../images/listdot.gif) no-repeat;
	background-position: 0 4px;
	padding:0 0 15px 11px;
	color: #e0bc2c;
}
.list2 li a:hover {
	background:url(../images/listdot2.gif) no-repeat;
	background-position: 0 4px;
	font:11px Arial, sans-serif;
	color: #FFF;
	padding:0 0 15px 11px;
	line-height: 15px;
}
.services {
	float: left;
	display: block;
	width:250px;
	height: 100px;
}
.imgs3 {
	margin-right: 15px;
	display: block;
	float: left;
}
.imgs5 {
	display: block;
	float: left;
	border: 5px solid #363534;
}
.p5 {
	float: left;
	display: block;
	height: 185px;
	width: 500px;
	position: relative;
}
.txt2 {
	text-transform: uppercase;
	font:11px Arial, sans-serif;
	color: #776b63;
}
.phone1 {
	display:inline-block;
	width:82px;
}
a.mail {
	font:11px/25px Arial, sans-serif;
	color: #e0bc2c;
	text-decoration: none;
	text-transform: lowercase;
}
a.mail:hover {
	text-decoration: underline;
	color: #FFF;
}
/* ------------Forms------------------------ */
#form1 {
	font:15px Arial, sans-serif;
	color: #726a64;
	position: relative;
}
#form1 input {
	margin-bottom: 17px;
	position: relative;
	font:15px Arial, sans-serif;
	color: #b5ada8;
	background:#000000;
	border: 1px solid #333231;
	line-height:1em;
	padding:9px 0 10px 10px;
	width:390px;
	outline:none;
	box-shadow:none;
}
#form1 textarea {
	top:2px;
	margin-bottom: 17px;
	position: relative;
	color: #b5ada8;
	background:#000000;
	border: 1px solid #333231;
	line-height:1.2em;
	padding:8px 0 0 10px;
	width:392px;
	height:85px;
	overflow:auto;
	outline:none;
	resize: none;
}
#form1 label {
	margin-bottom: 17px;
	position: relative;
	color: #b5ada8;
	display:inline-block;
	min-height:30px;
	padding-bottom: 0px;
}
#form1 .error, #form1 .empty {
	top: -20px;
	position: relative;
	font:10px/20px Arial, sans-serif;
	color: #b5ada8;
	display:none;
}
.btns input {
	text-transform: uppercase;
	font:11px Arial, sans-serif;
	top: 86px;
	left: 220px;
	color: #e0bc2c;
	position: relative;
	display:inline-block;
	margin:12px 8px 0 0;
	text-decoration:none;
	width:85px!important;
	color:#E0BC2C!important;
	font-weight:bold;
}

.btns input:hover {
	
	color: #FFF!important; cursor:pointer
}
/* Form defaults */
input, select, textarea {
	font:15px Arial, sans-serif;
	color: #726a64;
	vertical-align:middle;
	font-weight:normal;
}
/*---end forms-----*/
/*---------GoogleMao-------*/
.google_map {
	border: 5px solid #363534;
	width: 313px;
	height: 130px;
	background: #FFF;
}
/*------------scrollbar------------*/
.cproj > img {
	border: 5px solid #363534;
}
.cplast > img {
	border: 5px solid #363534;
}
.cproj {
	/*margin: 0 20px 2px 0;*/
	 margin: 0 12px 2px 0;
}
.cplast {
	position: relative;
	display: block;
	float: left;
	margin: 0 0 14px 0;
}
.overview>li {
	display:  inline-block;
	
}
.gdescr {
	/*min-height: 50px;*/
	width: 150px;
	display: block;
	margin-botton: 7px;
	padding: 0;
	margin-bottom:25px;
}
.zoomImg {
	display:block;
	top:0px;
	position:absolute;
	width:175px;
	height:167px;
	z-index:50;
	background: #000 url(../images/zoom.png) 50% 50% no-repeat;
}
.moreImg1 {
	position:absolute;
	top: 160px;
	left: 60px;
	width:200px;
	height:188px;
	z-index:2;
	background: url(../images/imgmore1.png) 50% 50% no-repeat;
}
.moreImg2 {
	position:absolute;
	top: 160px;
	left: 60px;
	width:172px;
	height:204px;
	z-index:2;
	background: url(../images/imgmore2.png) 50% 50% no-repeat;
}
.moreImg3 {
	position:absolute;
	top: 0px;
	left: 0px;
	width:172px;
	height: 185px;
	z-index:2;
	background: url(../images/imgmore3.png) 50% 50% no-repeat;
}
.moreImg4 {
	position:absolute;
	top: 0px;
	left: 0px;
	width:172px;
	height: 185px;
	z-index:2;
	background: url(../images/imgmore3.png) 50% 50% no-repeat;
}

/* Tiny Scrollbar */

.viewport {
	width: 805px;
	height: 400px;
	overflow: hidden;
	position: relative;
	float:left;
}
.overview {
	list-style: none;
	position: relative;
	left: 0;
	top: 0;
	min-height: 500px;
	
}
.thumb .end, .thumb {
	background-color: #e0bc2c;
}
.scrollbar {
	position: relative;
	float: left;
	/*width: 100%;
	top:25px*/
}
.track {
	background-color: #292929;
	/*height: 9px;
	width:55px;*/
width:13px;
height:55px;
	position: relative;
	border-radius: 8px;
}
.thumb {
	height: 9px;
	width: 13px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	border-radius: 8px;
}
.disable {
	display: none;
}
/* ============================= footer ====================== */

footer {
	font-family: Trebuchet MS, sans-serif;
	font-size:10px;
	color: #9f9f9f;
	height:35px;
	padding-top:16px;
	font-size:10px;
	text-transform:uppercase;
	line-height:24px
}
footer a {
	padding-left:8px;
	color: #9f9f9f;
	
}
footer a:hover {
	color: #e0bc2c;
}
footer img {
	display:inline-block;
	padding-top:9px
}
#social {
	float:right
}
#social li {
	float:left;
}
#social .first a {
	background:none
}
.pad_r p{
padding-right:20px;
}
.no_pad_top{
	margin-top:0px;
	}

.overview img{
	width:170px;
	height:162px;
	}
.overview .overview1 img{
	width:365px;
	height:162px;
}


/*.gal_width{
width:820px;
}*/

#about .grid_5
{
	width:540px;
	margin-left:60px;
	}
	
#about .grid_8{
	margin-left:60px;
	}	
#services .grid_14{
	margin-left:60px;
	}
	
#projects .grid_14{
	margin-left:60px;
	}
#content .grid_6, #content .grid_7{
	margin-left:65px;
	}
.col{
	color:#E0BC2C!important;
	z-index:999;	
	}
	.bott_text {
    bottom: 20px;
    color: #666666;
    float: left;
    font-size: 10px;
    margin-bottom: auto;
    margin-left: 23px;
    margin-top: auto;   
    position: relative;
	}
	
.bott_text a{color:#666666; font-size:10px; padding-top:0px; padding-bottom:10px; margin:0px auto; }
.bott_text a:hover {	color:#E0BC2C;	font-size:10px;	padding-top:0px;	padding-bottom:10px;	margin:0px auto;
}